@font-face {
    font-family: 'museo900';
    src: url('../fonts/museo900-webfont.woff2') format('woff2'),
    		 url('../fonts/museo900-webfont.woff') format('woff'), 
         url('../fonts/museo900-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'museo700';
    src: url('../fonts/museo700-webfont.eot');
    src: url('../fonts/museo700-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/museo700-webfont.woff') format('woff'),
         url('../fonts/museo700-webfont.ttf') format('truetype'),
         url('../fonts/museo700-webfont.svg#museo700') format('svg');
    font-weight: normal;
    font-style: normal;
}
.modal .modal-content {
	border-radius: 12px;
}
.modal .modal-body {
	padding: 0;
}
.modal .bg-gray {
	margin-left: -30px;
	margin-right: -30px;
	padding-left: 15px;
	padding-right: 15px;
	background-color: #eee;
}
.border-radius-bottom {
	padding-bottom: 15px;
	border-bottom-left-radius: 12px;
	border-bottom-right-radius: 12px;
}
.pac-container {
    z-index: 1051 !important;
}
#appraisalModal .btn-thanks-close {
	margin-bottom: 30px;
	background-color: #18BDC3;
	color: #fff;
}

#appraisalModal h2 { 
	color: #18BDC3;
}
#appraisalModal  .form-control {
	margin-bottom: 15px;
}
#appraisalModal button.close img {
	display: none;
}
#appraisalModal button.close {
	width: 32px;
	height: 32px;
	border-radius: 16px;
	border: 3px solid #fff;
	background-color: #18BDC3;
	opacity: 1;
	position: absolute;
	z-index: 9999;
	top: -12px;
	right: -12px;
}
#appraisalModal button.close:after,
#appraisalModal button.close:before {
	content: '';
	display: block;
	position: absolute;
	width: 18px;
	height: 4px;
	border-radius: 1px;
	background-color: #fff;
	margin-left: 4px;
	margin-top: -2px;
}
.modal button.close:before {
	transform: rotate(45deg);
}
.modal button.close:after {
	transform: rotate(-45deg);
}
#appraisalModal .icon {
	display: inline-block;
	vertical-align: middle;
	content: '';
	background-image: url('/eves_rentals/img/eves-sprites-agent-page.svg');
	width: 26px;
	height: 26px;
	margin-bottom: 6px;
}
#appraisalModal .icon.icon-yourdetails { background-position: -90px -110px;}
#appraisalModal .icon.icon-propertydetails { 	background-position: -116px -110px;}

@media (min-width: 991px) {
	#appraisalModal .modal-max-width-800 {
		width: 800px;
	}
}

#appraisalModal .super-bold {
	font-family: 'museo900';
}
#appraisalModal .modal-content h4 {
	font-family: 'museo700';
}
#appraisalModal .super-bold a,
#appraisalModal .super-bold span {
	font-family: inherit;
}
#appraisalModal .super-bold a:hover {
	text-decoration: none;
}

#appraisalModal h1,h2,h3,h4,h5,h6 {
	margin-top: 0;
	color: #00275e;
}

#appraisalModal .btn-request {
	background-color: #18BDC3;
	font-family: 'museo700';
	color: #fff;
	font-size: 14px;
	margin-bottom: 20px;
	padding-left: 25px;
	padding-right: 25px;
}
#appraisalModal .btn-request:hover {
	background-color: #007B81;
	color: #fff;
}

div.validation{

display:none;
background-color:#FFEBE8;
border:1px solid #FF0000;
padding:5px;
margin-bottom:5px;

}